
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;700&display=swap');

body {
  font-family: 'Raleway', sans-serif;
  padding: 0;
  margin: 0;
  font-size: 14px;
}


input:hover, input:focus {
  outline: none !important;
}


a {
  text-decoration: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

a:hover {
  outline: none;
  text-decoration: none !important;
}

h1, h2, h3, h4, h5, h6 {
  color: #000;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
}

p {
  font-family: 'Raleway', sans-serif;
  margin-bottom: 0px;
  font-size: 15px;
  color: #000;
  font-weight: 400;
}


img {
  max-width: 100%;
}

a:focus, .button:focus, button:focus, .btn:focus {
  text-decoration: none;
  outline: none;
  box-shadow: none;
  -webkit-transition: 1s;
  transition: 1s;
}


ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.section_padding {
  padding: 40px 0px;
}


/* Main Button Area css
============================================================================================ */


.btn_1 {
  display: inline-block;
  padding: 8px 25px;
  background-color: #006261;
  font-size: 15px;
  text-decoration: none;
  color: #fff;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  text-transform: capitalize;
  border: 1px solid transparent;
}

.btn_1:hover {
  color: #fff !important;
  background-color: #18b4b3;
  text-decoration: none;
  border: 1px solid #fff;
}

.headline{
  height: 81px;
}

/* End Main Button Area css




/* ====== header area start ====== */


.header-area {
  position: fixed;
  z-index: 100;
  width: 100%;
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  background-color: transparent;
}

#nav{
  margin-top: 15px !important;
}

.classy-nav-container {
  background-color: transparent !important;
  padding: 0 !important;
}

.classy-nav-container .classy-navbar {
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  height: 80px;
  padding: 0;
}

/*@media only screen and (max-width: 767px) {
  .classy-nav-container .classy-navbar .nav-brand {
  max-width: 90px;
  margin-right: 15px;
  }
}*/

.classy-nav-container .classy-navbar .classynav ul li a {
  font-size: 15px;
  text-transform: capitalize;
  color: #ffffff;
  font-weight: 400;
  padding: 0 8px;
  height: 35px;
  line-height: 35px !important;
  font-weight: normal;
  font-family: 'Lato', sans-serif;
  background-color: #006261;
  margin: 0 5px;
}

.classy-nav-container .classy-navbar .classynav ul li a:hover, .classy-nav-container .classy-navbar .classynav ul li a:focus {
  color: #fff;
  background-color: #18b4b3;
}

/*@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .classy-nav-container .classy-navbar .classynav ul li a {
  font-size: 14px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .classy-nav-container .classy-navbar .classynav ul li a {
  font-size: 14px;
  color: #252525;
}
  .classy-nav-container .classy-navbar .classynav ul li a:hover, .classy-nav-container .classy-navbar .classynav ul li a:focus {
  color: #ff4d4d;
  }
}

@media only screen and (max-width: 767px) {
  .classy-nav-container .classy-navbar .classynav ul li a {
  font-size: 14px;
  color: #252525;
  }
  .classy-nav-container .classy-navbar .classynav ul li a:hover, .classy-nav-container .classy-navbar .classynav ul li a:focus {
  color: #ff4d4d;
  }
}*/

.classy-nav-container .classy-navbar .classynav ul li.cn-dropdown-item ul li a, .classy-nav-container .classy-navbar .classynav ul li.megamenu-item ul li a {
  font-size: 14px;
  text-transform: capitalize;
  height: 35px;
  line-height: 45px;
  padding: 0 30px;
  color: #fff !important;
}

.classy-nav-container .classy-navbar .classynav ul li.cn-dropdown-item ul li a:focus, .classy-nav-container .classy-navbar .classynav ul li.cn-dropdown-item ul li a:hover, .classy-nav-container .classy-navbar .classynav ul li.megamenu-item ul li a:focus, .classy-nav-container .classy-navbar .classynav ul li.megamenu-item ul li a:hover {
  color: #fff !important;
}

.classynav ul li.active a {
  position: relative;
  z-index: 1;
  color: #fff !important;
  background-color: #18b4b3 !important;
}

.classynav ul li.active a::before {
  width: calc(100% - 40px);
  height: 2px;
  /*background-color: #fc5185;*/
  position: absolute;
  bottom: 7px;
  left: 0;
  z-index: 1;
  content: '';
  left: 50%;
  transform: translateX(-50%);
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .classynav ul li.active a::before {
  display: none;
  }
}

@media only screen and (max-width: 767px) {
  .classynav ul li.active a::before {
  display: none;
  }
}


.classynav ul li.has-down > a::after, .classynav ul li.has-down.active > a::after, .classynav ul li.megamenu-item > a::after {
  color: #fff !important;
}

.breakpoint-off .classynav ul li .dropdown, .breakpoint-off .classynav ul li .megamenu {
  width: 240px !important;
  -webkit-box-shadow: 0 2px 40px 8px #d4d7e0;
  box-shadow: 0 2px 40px 8px #d4d7e0;
  border-radius: 0px;
  background-color: #006261 !important;
}

.breakpoint-off .classynav ul li .dropdown {
  left: 5px !important;
}

/*.classynav ul li .dropdown li a {
    border-bottom: 1px solid rgba(242, 244, 248, 0.2);
}*/

.breakpoint-on .classynav > ul > li > a {
  background-color: #006162 !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
}

.breakpoint-on .dd-trigger{
  background-color: #2e2e2e !important;
  height: 21px !important;
}

.breakpoint-on .classy-navbar .classy-menu{
  background-color: #006162 !important;
}

.breakpoint-off .classynav ul li .megamenu {
  width: 100%;
}

.main-header-area {
  position: relative;
  z-index: 1;
  background-color: transparent;
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  height: 80px;
  background-color: #fff;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
  border-top: 3px solid #18b4b3;
}

.main-header-area.sticky {
  background-color: #fff;
}

.classy-navbar-toggler .navbarToggler span {
  background-color: #000 !important;
}

.breakpoint-on .classynav ul li.has-down.active > .dd-trigger, .breakpoint-on .classynav ul li.megamenu-item.active > .dd-trigger {
    background-color: #2e2e2e !important;
}

.classycloseIcon .cross-wrap span{
  background-color: #fff !important;
}

.header-area .nav-brand img{
  width: 200px;
}
.classy-navbar .nav-brand{
  margin-right: 0px !important;
}

/* ///header area end */




/*====== slider area start ======*/


.slider .carousel-item {
  height: 48vh;
  background-size: cover;
  background-repeat: no-repeat;
}
.slider_bg_1 {
  background-image: url('http://rtnswebsolutions.in/project/assets/images/slider1.jpg');
  background-position: center;
}
.slider_bg_2 {
  background-image: url('http://rtnswebsolutions.in/project/assets/images/slider1.jpg');
  background-position: center;
}

.notes{
  position: absolute;
  top: 15vh;
  padding-left: 10%;
}
.notes h5{
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 0px;
}
.notes h4{
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 0px;
}
.notes h3{
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 0px;
}

.carousel-indicators li {
  width: 8px !important;
  height: 8px !important;
  border-radius: 50%;
  margin: 0px 10px 0px 10px !important;
  background-color: #fff !important;
}



/*====== about area start ======*/


.about_text h3{
  font-weight: 700;
}

.about_text p {
  font-weight: 500;
  line-height: 28px;
  padding: 10px 20px;
}

.languages{
  text-align: center;
  margin-bottom: 20px;
}


/*====== footer area start ======*/


.footer{
  background-color: #18b4b3;
  padding: 60px 0px 40px 0px;
}
.copyrt{
  background-color: #00030c;
  padding: 20px 0;
}
.copyrt p{
  text-align: center;
  color: #fff;
  margin-bottom: 0px;
  padding: 0 20px;
}




/*=====================================information======================================*/



.information{
  background-color: #eafcfc;
  padding: 125px 0;
}

.information_panel{
  padding: 140px 20px;
}

.shadowbox{
  background-color: #dcf8f8;
  box-shadow: 0px 0px 15px 0px #d4d7e0;
}

.mybutton{
  margin: 20px 0;
}

.mybutton a{
  width: 90%;
  padding-left: 0px;
  padding-right: 0px;
}



/*=====================================registration======================================*/




.modal-dialog {
  max-width: 700px !important;
  margin: 3rem auto !important;
}

.modal-body{
  background-color: #eafcfc !important;
  padding: 20px !important;
}

.modal-content button{
  font-weight: bold;
}

.newclss{
  margin-bottom: 40px;
}

.bodywrap{
  background-color: #eafcfc;
  padding: 125px 0;
}

.registration_head h4{
  font-weight: 500;
  margin-bottom: 20px;
}

.registration_panel{
  padding: 40px !important;
}

.registration_panel .form-control{
  border: none !important;
  padding-bottom: 20px;
  padding-top: 20px;
  border-radius: 0px;
  padding-left: 20px;
}

.registration_panel label{
  font-size: 14px;
  font-weight: 500;
  padding-left: 20px;
  
}
.registration_panel input{
  font-size: 13px;
  
}
.registration_panel select {
  font-size: 13px !important;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
  height: 40px;
  padding-left: 15px !important;
  
}

.registration_1{
  margin-bottom: 40px;
}

.days input{
  
}
.days span{
  padding-left: 20px;
  display: inline-block;
}

.gen span{
  padding-left: 20px;
  display: inline-block;
}

.gap{
  padding: 10px 0;
}

.paddi{
  padding-left: 20px;
}

.paddi button{
  margin-right: 20px;
  margin-top: 10px;
}

.stylee input{
  margin-top: 10px;
}

/*.stylee input[type="file"]{
  background-color: #eafcfc !important;
}*/



/*=====================================invigilator======================================*/



.invigilator{
  background-color: #80ffaa;
  padding: 125px 0;
}

.invigilator_panel{
  padding: 40px !important;
}

.invigilator_panel input{
  font-size: 13px;
  
}

.invigilator_panel .form-control{
  border: none !important;
  padding-bottom: 20px;
  padding-top: 20px;
  border-radius: 0px;
  padding-left: 20px;
}

.invigilator h4{
  font-weight: 500;
  margin-bottom: 30px;
}

.invigilator_panel button{
  margin: 20px 0px 0px 0px;
}



/*=====================================careers======================================*/



.careers{
  background-color: #eafcfc;
  padding: 125px 0;
}

.careers_panel{
  padding: 20px !important;
}

.careers h4{
  font-weight: bold;
  margin-top: 20px;
}

.rowhead{
  background-color: #b5f0f0;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #a4a4a4;
  border-bottom: 2px solid #a4a4a4;
}

.rowhead h6{
  margin-bottom: 0px;
  text-align: center;
  font-size: 15px;
  font-weight: 500;
}

.data{
  padding-top: 30px;
  padding-bottom: 30px;
}
.daata{
  padding-left: 8px;
  padding-right: 8px;
}
.data p{
  font-size: 13px;
  margin-bottom: 0px;
}

.data a{
  margin-top: 20px;
  padding: 3px 8px;
  background-color: #18b4b3;
}

.careerswrap{
  margin-top: 30px;
  margin-bottom: 40px;
  box-shadow: 0px 0px 10px 0px #d4d7e0;
}

.careerswrap .col-1,
.careerswrap .col-2,
.careerswrap .col-3,
.careerswrap .col-4,
.careerswrap .col-5,
.careerswrap .col-6,
.careerswrap .col-7,
.careerswrap .col-8,
.careerswrap .col-9,
.careerswrap .col-10,
.careerswrap .col-11,
.careerswrap .col-12,
.careerswrap .col,
.careerswrap .col-auto,
.careerswrap .col-sm-1,
.careerswrap .col-sm-2,
.careerswrap .col-sm-3,
.careerswrap .col-sm-4,
.careerswrap .col-sm-5,
.careerswrap .col-sm-6,
.careerswrap .col-sm-7,
.careerswrap .col-sm-8,
.careerswrap .col-sm-9,
.careerswrap .col-sm-10,
.careerswrap .col-sm-11,
.careerswrap .col-sm-12,
.careerswrap .col-sm,
.careerswrap .col-sm-auto,
.careerswrap .col-md-1,
.careerswrap .col-md-2,
.careerswrap .col-md-3,
.careerswrap .col-md-4,
.careerswrap .col-md-5,
.careerswrap .col-md-6,
.careerswrap .col-md-7,
.careerswrap .col-md-8,
.careerswrap .col-md-9,
.careerswrap .col-md-10,
.careerswrap .col-md-11,
.careerswrap .col-md-12,
.careerswrap .col-md,
.careerswrap .col-md-auto,
.careerswrap .col-lg-1,
.careerswrap .col-lg-2,
.careerswrap .col-lg-3,
.careerswrap .col-lg-4,
.careerswrap .col-lg-5,
.careerswrap .col-lg-6,
.careerswrap .col-lg-7,
.careerswrap .col-lg-8,
.careerswrap .col-lg-9,
.careerswrap .col-lg-10,
.careerswrap .col-lg-11,
.careerswrap .col-lg-12,
.careerswrap .col-lg,
.careerswrap .col-lg-auto{
  padding-right: 0px ;
  padding-left: 0px ;
  border: 1px solid #a4a4a4;
  background-color: #fff;
}



/*=====================================career-details======================================*/



.career-details{
  background-color: #eafcfc;
  padding: 125px 0;
}

.career-details_panel{
  padding: 20px !important;
}

.white{
  background-color: #fff;
}

.white h5{
  font-weight: bold;
  padding: 40px 0;
  margin-bottom: 0px;
}

.details_boxwrap{
  
}

.details_box{
  border-top: 1px solid #a4a4a4;
  padding: 25px 20px;
}

.details_box h6{
  float: left;
  width: 20%;
}

.details_box p{
  margin-bottom: 0px;
  display: table-row;
}


/*=====================================examschedule======================================*/



.examschedule{
  background-color: #eafcfc;
  padding: 125px 0;
}

.examschedule_panel{
  padding: 20px !important;
}

.examschedule h4{
  font-weight: bold;
  padding: 40px 0;
  margin-bottom: 0px;
}

.examschedule .data a{
  margin-top: 0px;
  padding: 0px;
  background-color: initial;
}
.examschedule .data p{
  font-size: 14px;
}

.examschedule .careerswrap .col-12{
  border: 1px solid transparent;
}

.examschedule .careerswrap{
  box-shadow: none;
}

.examschedule .data{
  border-bottom: 1px solid #a4a4a4;
}

.newda p{
  color: #007bff;
  text-align: left;
  padding-left: 40px;
  padding-right: 20px;
}



/*=====================================instruction======================================*/



.instruction{
  background-color: #eafcfc;
  padding: 125px 0;
}

.instruction_panel{
  padding: 20px !important;
}

.instruction h4{
  font-weight: bold;
  padding-bottom: 40px;
  margin-bottom: 0px;
}

.instruction .white2{
  padding: 40px 0;
  background-color: #fff;
}

.instruction h6{
  margin-top: 20px;
}

.instruction h5{
  font-weight: 500;
}

.instruction p{
  color: #404040;
  font-size: 15px;
  font-weight: 500;
}

.iwrap1 ul{
  padding: 0px 50px;
}
.iwrap1 li{
  padding: 10px 0px;
  list-style: decimal;
}
.abc ul{
  padding: 0px 30px;
}
.abc li{
  padding: 3px 0px;
  list-style: lower-latin;
}

.iwrap2{
  margin-top: 40px;
}
.iwrap2 h5{
  margin-bottom: 15px;
}
.iwrap2 ul{
  padding: 0px 50px;
}
.iwrap2 li{
  padding: 10px 0px;
  list-style: square;
}



/*=====================================contact======================================*/




.contact{
  background-color: #eafcfc;
  padding: 125px 0;
}

.contact_panel{
  padding: 30px 0 !important;
}

.main{
  margin: auto;
  text-align: center;
  margin-top: 30px;
}

.main h6{
  font-weight: bold;
  padding: 20px 0px 10px 0px;
  margin-bottom: 0px;
}

.main p{
  font-weight: bold;
  margin-bottom: 0px;
}

.others{
  margin: 40px 0px 30px 0px;
}
.others h5{
  font-weight: bold;
  padding: 10px 0px 10px 0px;
  margin-bottom: 0px;
  background-color: #fff;
  text-align: center;
  margin: auto;
  width: 200px;
}

.newotd{
  width: 400px;
  border-bottom: 2px solid #bbdddd;
  margin: auto;
}

.others img{
  margin-top: 50px;
  margin-bottom: 20px;
  text-align: center;
}

.others p{
  margin-bottom: 0px;
  font-weight: bold;
  text-align: center;
}

.gapping{
  margin-top: 50px;
}



/*=====================================testby======================================*/



.testby{
  background-color: #eafcfc;
  padding: 125px 0;
}

.testby_panel{
  padding: 80px 20px 80px 20px;
}

.testbybox_wrap{
  margin-left: 40px;
  margin-right: 20px;
  background-color: #84dbdb;
  padding: 20px;
  height: 200px;
  overflow: hidden;
}

/*.testbybox{
  padding: 5px 0;
  display: flex;
}
.testbybox a{
  color: #000;
  font-size: 14px;
}

.testbybox i{
  color: #dcf8f8;
  font-size: 12px;
  padding-right: 10px;
  padding-top: 5px;
}
*/

.test_wrap{
  padding-right: 40px;
}

.testby h5{
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
}

.alltest{
  height: 200px;
  border: 1px solid #000;
  padding: 20px;
  overflow-y: scroll;
  margin-bottom: 30px;
}

.alltest a{
  color: #000;
  font-weight: 500;
  display: block;
  float: left;
  margin-bottom: 10px;
}

.rightit{
  float: right;
}




/*======================================profile=====================================*/



.divtext{
  margin-bottom: 40px;
}
.divtext p{
  margin-bottom: 0px;
  color: red;
  font-weight: bold;
  font-size: 16px;
}

.gray{
  background-color: #caecec !important;
  font-weight: 500 !important;
}

.iconwrap{
  margin-bottom: 50px;
  display: flex;
}
.iconwrap img{
  margin-right: 20px;
  width: 170px;
  height:150px;
  border: 1px solid #000;
}
.iconwrap h5{
  font-weight: 500;
  margin-top: 59px;
}
.iconwrap span{
  font-weight: 500;
  font-size: 16px;
}

.btnashish{
	
	display: inline-block;
  padding: 14px 94px;
  background-color: #006261;
  font-size: 15px;
  text-decoration: none;
  color: #fff;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  text-transform: capitalize;
  border: 1px solid transparent;
	
	
}

.docwrap{
  margin-bottom: 40px;
}
.docwrap a{
  float: right;
  width: 100%;
  margin-bottom: 15px;
  text-align: center;
}
.docwrap .btn_1{
  background-color: #18b4b3;
}

.rightit2{
  float: right;
  margin-top: -50px;
}
.noteing{
  margin-bottom: 20px;
}
.noteing p{
  color: red;
  font-weight: 500;
  margin-bottom: 0px;
  margin-left: 20px;
}

.newlab label{
  float: left;
  padding-right: 20px;
  font-size: 12px;
  margin-top: 10px;
}

.newlab span{
  color: red;
}
.newlab i{
  color: lightgreen;
  font-size: 18px;
  padding-left: 10px;
}

.stylee2 input{
  float: right;
  margin-top: 10px;
}

.btn_ina {
  display: inline-block;
  padding: 8px 25px;
  background-color: #FF0000;
  font-size: 15px;
  text-decoration: none;
  color: #fff;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  text-transform: capitalize;
  border: 1px solid transparent;
}


.allbutton{
  padding: 30px 20px 40px 20px;
}

.allbutton a{
  margin-top: 20px;
  margin-right: 10px;
}

.allbutton .btn_1{
  background-color: #18b4b3;
  padding: 8px 20px;
}




/*===========================================================================*/




.cnfrm_password{
  background-color: #eafcfc;
  padding: 125px 0;
}

.cnfrm_password_panel{
  padding: 50px !important;
}

.cnfrm_password_panel input{
  font-size: 13px;
  
}

.cnfrm_password_panel .form-control{
  border: none !important;
  padding-bottom: 20px;
  padding-top: 20px;
  border-radius: 0px;
  padding-left: 20px;
}

.cnfrm_password h4{
  font-weight: 500;
  margin-bottom: 30px;
}

.cnfrm_password_panel button{
  margin: 20px 0px 0px 0px;
}

/**/



.complain{
  background-color: #eafcfc;
  padding: 125px 0;
}

.complain_head h5{
  margin-bottom: 30px;
}

.complain_head2 h6{
  margin-top: 50px;
  margin-bottom: 30px;
}

.comid{
  width: 200px;
}
.comiss{
  width: 200px;
}
.comstat{
  width: 250px;
}
.comac{
  width: 200px;
}
.comremk{
  width: 250px;
}

.comwidth_wrap{
  width: 1100px;
}

.complain .newwrap .data{
  height: 100%;
}



/**/


.payment{
  background-color: #eafcfc;
  padding: 125px 0;
}

.payment .contact_form{
  margin-top: 20px;
}


.newwrap .col-1,
.newwrap .col-2,
.newwrap .col-3,
.newwrap .col-4,
.newwrap .col-5,
.newwrap .col-6,
.newwrap .col-7,
.newwrap .col-8,
.newwrap .col-9,
.newwrap .col-10,
.newwrap .col-11,
.newwrap .col-12,
.newwrap .col,
.newwrap .col-auto,
.newwrap .col-sm-1,
.newwrap .col-sm-2,
.newwrap .col-sm-3,
.newwrap .col-sm-4,
.newwrap .col-sm-5,
.newwrap .col-sm-6,
.newwrap .col-sm-7,
.newwrap .col-sm-8,
.newwrap .col-sm-9,
.newwrap .col-sm-10,
.newwrap .col-sm-11,
.newwrap .col-sm-12,
.newwrap .col-sm,
.newwrap .col-sm-auto,
.newwrap .col-md-1,
.newwrap .col-md-2,
.newwrap .col-md-3,
.newwrap .col-md-4,
.newwrap .col-md-5,
.newwrap .col-md-6,
.newwrap .col-md-7,
.newwrap .col-md-8,
.newwrap .col-md-9,
.newwrap .col-md-10,
.newwrap .col-md-11,
.newwrap .col-md-12,
.newwrap .col-md,
.newwrap .col-md-auto,
.newwrap .col-lg-1,
.newwrap .col-lg-2,
.newwrap .col-lg-3,
.newwrap .col-lg-4,
.newwrap .col-lg-5,
.newwrap .col-lg-6,
.newwrap .col-lg-7,
.newwrap .col-lg-8,
.newwrap .col-lg-9,
.newwrap .col-lg-10,
.newwrap .col-lg-11,
.newwrap .col-lg-12,
.newwrap .col-lg,
.newwrap .col-lg-auto{
  padding-right: 0px ;
  padding-left: 0px ;
  border: none;
  background-color: transparent;
}


.paywidth_wrap{
  width: 1600px;
}


.newwrap{
  margin-top: 30px;
  margin-bottom: 40px;
  box-shadow: none;
  overflow-x: scroll;
}


.newwrap .rowhead{
  background-color: #b5f0f0;
  padding-top: 20px;
  padding-bottom: 20px;
  border: 1px solid #a4a4a4;
  margin-top: 30px;
}

.newwrap .rowhead h6{
  margin-bottom: 0px;
  text-align: center;
  font-size: 15px;
  font-weight: 500;
}

.newwrap .data{
  padding-top: 4px;
  padding-bottom: 20px;
  background-color: #fff;
  border: 1px solid #a4a4a4;
}

.payment .newwrap .data{
  height: 30px;
}

.newwrap .data p{
  font-size: 13px;
  margin-bottom: 0px;
}


.sl_no{
  width: 90px;
}
.ac_no{
  width: 210px;
}
.ifsc_no{
  width: 210px;
}
.cdate{
  width: 130px;
}
.amount{
  width: 100px;
}
.status{
  width: 150px;
}
.utr_no{
  width: 250px;
}
.payremrk{
  width: 200px;
}
.decrp{
  width: 230px;
}


/**/


.attendance{
  background-color: #eafcfc;
  padding: 21px 0;
}

.attendance .contact_form{
  margin-top: 20px;
}

.attendance .newwrap{
  margin-top: 20px;
}


.attname{
  width: 320px;
}
.attcnm{
  width: 320px;
}
.attdate{
  width: 220px;
}
.atttype{
  width: 220px;
}

.attwidth_wrap{
  width: 1100px;
}

.attendance .newwrap .data{
  height: 30px;
}














/*=========================================================*/




